﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="libbioimage.props" />
  </ImportGroup>
  <ItemGroup>
    <Filter Include="libbioimg">
      <UniqueIdentifier>{bb46fc20-c66c-4ef1-9ce6-fdad6e6e1e13}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats Headers">
      <UniqueIdentifier>{7f539555-debb-4e8e-b3b2-f0abe19d17c1}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\CoreLib">
      <UniqueIdentifier>{70111879-af0d-4261-8e16-4bd27937f7f5}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\CoreLib Headers">
      <UniqueIdentifier>{6b9e8afa-750a-4ed3-a0b5-8b4b81ff814a}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\FmtAPI">
      <UniqueIdentifier>{8b435a4d-970e-4445-9e97-0381d6332b97}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\FmtAPI Headers">
      <UniqueIdentifier>{8de9f6f7-a9c7-4fe8-b00f-0618db56bf93}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats">
      <UniqueIdentifier>{1a01c246-0768-4958-9c06-5c662674c637}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats\ffMpeg">
      <UniqueIdentifier>{694df775-5ee2-4636-84e9-05748eb0fbdb}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats\Tiff">
      <UniqueIdentifier>{873d9825-5bd6-4d2e-95c0-2243c0ecddab}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats\OLE">
      <UniqueIdentifier>{109094a6-36ab-476d-adf8-79bfd4e35002}</UniqueIdentifier>
    </Filter>
    <Filter Include="jzon">
      <UniqueIdentifier>{77ece603-1a33-4796-ab4f-fab225b68f47}</UniqueIdentifier>
    </Filter>
    <Filter Include="POLE">
      <UniqueIdentifier>{1cb2d675-8ca4-4c00-80ef-76e7b150c3a0}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Transforms">
      <UniqueIdentifier>{f1b45a40-d15f-4a9c-a526-2c4caa771871}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Transforms\Wavelet">
      <UniqueIdentifier>{d3bd7c40-98cb-484f-bf17-fa569aafc299}</UniqueIdentifier>
    </Filter>
    <Filter Include="libbioimg\Formats\JP2">
      <UniqueIdentifier>{f1abf058-722e-45e3-8815-e2aa589c80e4}</UniqueIdentifier>
    </Filter>
    <Filter Include="NIfTI">
      <UniqueIdentifier>{1051c5a1-f743-43ea-97b9-ffc8aec3efad}</UniqueIdentifier>
    </Filter>
    <Filter Include="NIfTI\znzlib">
      <UniqueIdentifier>{d78d8a05-fe57-49f0-8f09-fc1bd032d45d}</UniqueIdentifier>
    </Filter>
    <Filter Include="NIfTI\nifti2">
      <UniqueIdentifier>{8371ce55-fff8-4c01-a09d-bad197610990}</UniqueIdentifier>
    </Filter>
    <Filter Include="pugixml">
      <UniqueIdentifier>{bbda42ac-264e-4f83-9dff-84f8ebd571de}</UniqueIdentifier>
    </Filter>
    <Filter Include="pugixml\Header Files">
      <UniqueIdentifier>{645aa986-1751-4c34-a9e4-b3e162563d0e}</UniqueIdentifier>
    </Filter>
    <Filter Include="pugixml\Source Files">
      <UniqueIdentifier>{6d0f99ea-893a-4032-bc30-d6596a0123fa}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimLibBIMDir)\core_lib\tag_map.cpp">
      <Filter>libbioimg\CoreLib</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\core_lib\xconf.cpp">
      <Filter>libbioimg\CoreLib</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\core_lib\xstring.cpp">
      <Filter>libbioimg\CoreLib</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\core_lib\xtypes.cpp">
      <Filter>libbioimg\CoreLib</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_metatags.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_histogram.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_pyramid.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_stack.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_img_format_utils.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\biorad_pic\bim_biorad_pic_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\bmp\bim_bmp_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\bim_format_manager.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ibw\bim_ibw_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\jpeg\bim_jpeg_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\nanoscope\bim_nanoscope_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ome\bim_ome_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\png\bim_png_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\raw\bim_raw_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\debug.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\bim_ffmpeg_format.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\FfmpegCommon.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\FfmpegIVideo.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\FfmpegOVideo.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mpeg\registry.cpp">
      <Filter>libbioimg\Formats\ffMpeg</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_tiff_format.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\memio.c">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ole\bim_ole_format.cpp">
      <Filter>libbioimg\Formats\OLE</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ole\zvi.cpp">
      <Filter>libbioimg\Formats\OLE</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibSrcDir)\pole\pole.cpp">
      <Filter>POLE</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_tiny_tiff.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\dcraw\bim_dcraw_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibSrcDir)\jzon\Jzon.cpp">
      <Filter>jzon</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\bim_exiv_parse.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ole\bim_oib_format_io.cpp">
      <Filter>libbioimg\Formats\OLE</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\ole\bim_zvi_format_io.cpp">
      <Filter>libbioimg\Formats\OLE</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_ometiff_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_tiff_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_stk_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_psia_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_fluoview_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_cz_lsm_format_io.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_transforms.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_opencv.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\FuzzyCalc.cpp">
      <Filter>libbioimg\Transforms</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_filters.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\chebyshev.cpp">
      <Filter>libbioimg\Transforms</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\Common.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\convolution.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\DataGrid2D.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\DataGrid3D.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\Filter.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\FilterSet.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\Symlet5.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\Wavelet.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\WaveletHigh.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\WaveletLow.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\WaveletMedium.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\wavelet\wt.cpp">
      <Filter>libbioimg\Transforms\Wavelet</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\transforms\radon.cpp">
      <Filter>libbioimg\Transforms</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_qt.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_win.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_eigen.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_itk.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_numpy.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_5d.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\xtiff.c">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_geotiff_parse.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\dicom\bim_dicom_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\bim_image_proxy.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\jp2\bim_jp2_format.cpp">
      <Filter>libbioimg\Formats\JP2</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibSrcDir)\nifti_clib\znzlib\znzlib.c">
      <Filter>NIfTI\znzlib</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\jxr\bim_jxr_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\webp\bim_webp_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\bim_lcms_parse.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\bim_ome_types.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\mrc\bim_mrc_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats_api\typeize_buffer.cpp">
      <Filter>libbioimg\FmtAPI</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\czi\bim_czi_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\hdf5\bim_hdf5_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\openslide\bim_openslide_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\nikon\bim_nd2_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibSrcDir)\nifti_clib\nifti2\nifti2_io.c">
      <Filter>NIfTI\nifti2</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\composite\bim_composite_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\nifti\bim_nifti_format.cpp">
      <Filter>libbioimg\Formats</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibSrcDir)\pugixml\src\pugixml.cpp">
      <Filter>pugixml\Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibBIMDir)\formats\tiff\bim_perkinelmer_qp_format.cpp">
      <Filter>libbioimg\Formats\Tiff</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(BimLibBIMDir)\formats\bim_format_manager.h">
      <Filter>libbioimg\Formats Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\tag_map.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xconf.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xpointer.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xstring.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xtypes.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_metatags.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_buffer.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_histogram.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_image.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_image_pyramid.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_image_stack.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_img_format_interface.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_img_format_utils.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\resize.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\rotate.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\pole\pole.h">
      <Filter>POLE</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\jzon\Jzon.h">
      <Filter>jzon</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_image_5d.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_primitives.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\bim_image_proxy.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats\jp2\bim_jp2_format.h">
      <Filter>libbioimg\Formats\JP2</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\nifti_clib\znzlib\znzlib.h">
      <Filter>NIfTI\znzlib</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\slic.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\mrs_filter.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\formats_api\kmeans.h">
      <Filter>libbioimg\FmtAPI Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xunits.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xcolor.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\nifti_clib\nifti2\nifti1.h">
      <Filter>NIfTI\nifti2</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\nifti_clib\nifti2\nifti2.h">
      <Filter>NIfTI\nifti2</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\nifti_clib\nifti2\nifti2_io.h">
      <Filter>NIfTI\nifti2</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\pugixml\src\pugixml.hpp">
      <Filter>pugixml\Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibSrcDir)\pugixml\src\pugiconfig.hpp">
      <Filter>pugixml\Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibBIMDir)\core_lib\xdatetime.h">
      <Filter>libbioimg\CoreLib Headers</Filter>
    </ClInclude>
  </ItemGroup>
</Project>